data:extend({
{
    type = "recipe",
    name = "low-density-structure",
    energy_required = 30,
    enabled = false,
    category = "crafting",
    ingredients =
    {
      {"nitinol-alloy", 10},
      {"aluminium-plate", 5},
      {"plastic-bar", 5}
    },
    result= "low-density-structure"
  },


{
    type = "recipe",
    name = "satellite",
    energy_required = 3,
    enabled = false,
    category = "crafting",
    ingredients =
    {
      {"low-density-structure", 100},
      {"solar-panel-large-3", 100},
      {"large-accumulator-3", 100},
      {"radar", 5},
      {"advanced-processing-unit", 100},
      {"rocket-fuel", 50}
    },
    result= "satellite"
  },


{
    type = "recipe",
    name = "rocket-part",
    energy_required = 3,
    enabled = false,
    hidden = true,
    category = "rocket-building",
    ingredients =
    {
      {"low-density-structure", 10},
      {"rocket-fuel", 10},
      {"rocket-control-unit", 10},
      {"rocket-engine", 10}
    },
    result= "rocket-part"
  },	

{
    type = "recipe",
    name = "rocket-control-unit",
    energy_required = 30,
    enabled = false,
    category = "crafting",
    ingredients =
    {
      {"advanced-processing-unit", 1},
      {"god-module-5", 1}
    },
    result= "rocket-control-unit"
  },

{
    type = "recipe",
    name = "rocket-fuel",
    energy_required = 30,
    enabled = false,
    category = "chemistry",
    ingredients =
    {
      {"solid-fuel", 10},
      {type="fluid", name="sulfuric-acid", amount=10}, {type="fluid", name="nitric-acid", amount=10}
    },
    result= "rocket-fuel"
  },

  {
    type = "recipe",
    name = "alumina",
    category = "chemical-furnace",
    subgroup = "bob-material-chemical",
    energy_required = 2,
    enabled = "false",
    ingredients =
    {
      {type="item", name="sodium-hydroxide", amount=2},
      {type="item", name="bauxite-ore", amount=1},
    },
    result="alumina",
    
  },

  {
    type = "recipe",
    name = "silver-oxide",
    category = "chemistry",
    subgroup = "bob-material-chemical",
    enabled = "false",
    energy_required = 5,
    ingredients =
    {
      {"silver-nitrate", 1},
      {"sodium-hydroxide", 2},
    },
    result="silver-oxide",
  },


  {
    type = "recipe",
    name = "solid-fuel-from-hydrogen",
    category = "chemistry",
    energy_required = 3,
    ingredients =
    {
      {type="fluid", name="hydrogen", amount=25},
      {"coal", 1} 
    },
    results=
    {
      {type="item", name="solid-fuel", amount=1}
    },
    icon = "__bobplates__/graphics/icons/solid-fuel-from-hydrogen.png",
    subgroup = "bob-resource-chemical",
    enabled = "false",
    order = "b[fluid-chemistry]-c[solid-fuel-from-hydrogen]"
  }


})