data:extend(
{
  { type = "recipe",
    name = "advanced-electrum",
    enabled = "false",
    category = "chemical-furnace",
    subgroup = "bob-material-chemical",
    energy_required = 18,
    ingredients = 
    {
      {type = "item", name = "silver-ore", amount = 5},
      {type = "item", name = "stone", amount = 1},
      {type = "item", name = "iron-ore", amount = 4},
    },
    results = 
    {
      {type = "item", name = "silver-plate", amount = 1},
      {type = "item", name = "gold-ore", amount = 5},
    },
    main_product= "gold-ore",
    icon = "__CMHMod__/graphics/icons/silver-gold.png",
    order = "c-b"
  },

  { type = "recipe",
    name = "zinc-iron",
    enabled = "false",
    category = "chemical-furnace",
    subgroup = "bob-material-chemical",
    energy_required = 25,
    ingredients = 
    {
      {type = "item", name = "iron-ore", amount = 7},
      {type = "item", name = "coal", amount = 2},
      {type = "item", name = "salt", amount = 1},
    },
    results = 
    {
      {type = "item", name = "iron-plate", amount = 8},
      {type = "item", name = "zinc-ore", amount = 2},
    },
    main_product= "iron-plate",
    icon = "__CMHMod__/graphics/icons/iron-zinc.png",
  },

  { type = "recipe",
    name = "zinc-tin",
    enabled = "false",
    category = "chemical-furnace",
    subgroup = "bob-material-chemical",
    energy_required = 18,
    ingredients = 
    {
      {type = "item", name = "tin-ore", amount = 5},
      {type = "item", name = "carbon", amount = 1},
    },
    results = 
    {
      {type = "item", name = "tin-plate", amount = 6},
      {type = "item", name = "zinc-ore", amount = 2},
    },
    main_product= "tin-plate",
    icon = "__CMHMod__/graphics/icons/zinc-tin.png",
  },

  { type = "recipe",
    name = "stone-quartz",
    enabled = "false",
    category = "chemical-furnace",
    subgroup = "bob-material-chemical",
    energy_required = 2.5,
    ingredients = 
    {
      {type = "item", name = "stone", amount = 1},

    },
    results = 
    {
      {type = "item", name = "quartz", amount = 1},
    },
    icon = "__CMHMod__/graphics/icons/stone-quartz.png",
  },


  { type = "recipe",
    name = "aluminium-titanium",
    enabled = "false",
    category = "chemical-furnace",
    subgroup = "bob-material-chemical",
    energy_required = 28,
    ingredients = 
    {
      {type = "item", name = "rutile-ore", amount = 4},
      {type = "item", name = "alumina", amount = 4},
      {type = "item", name = "carbon", amount = 4}, 
      {type = "item", name = "calcium-chloride", amount = 4},

    },
    results = 
    {
      {type = "item", name = "titanium-plate", amount = 6},
      {type = "item", name = "aluminium-plate", amount = 6},
      {type = "item", name = "quartz", amount = 2},
    },
    icon = "__CMHMod__/graphics/icons/aluminium-titanium.png",
  },
  {  type = "recipe",
     name = "rocket-engine",
     enabled = "false",
     category = "crafting",
     energy_required = 3,
     ingredients = 
     {
       {type = "item", name = "cobalt-steel-alloy", amount = 1},
       {type = "item", name = "tungsten-plate", amount = 1}, 
     },
     results = 
     {
       {type = "item", name = "rocket-engine", amount = 1},
     },
     icon = "__CMHMod__/graphics/icons/rocket-engine.png",
  },
}
)

data.raw["recipe"]["steel-plate"].ingredients = { {"iron-plate", 2}, { "iron-plate", 5 } } 